package com.lightinit.hsdatashow.service;

import com.lightinit.hsdatashow.entity.UserModule;

import java.util.List;

/**
 * Created by Mr.Yao on 2017/4/26.
 */
public interface IUserModuleService {
    List<UserModule> QueryUserModuleList(long uid);
    boolean SaveUserModule(long uid,List<Long> ids);
    boolean CheckUserHasModules(long uid);
}
